## vusb-analyzer 1.1

=== debian/changelog ===
vusb-analyzer (1.1-7) unstable; urgency=medium

  * QA upload.
  * Drop Recommends on removed python-gnome2. (Closes: #884998)
  * dh 11.
  * R³.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 04 Feb 2018 00:28:00 +0100

vusb-analyzer (1.1-6) unstable; urgency=medium

  * QA upload.
  * Build-depend on python. (Closes: #759221)
  * Remove debian/source/options. Not needed.
  * Bump Standards-Version to 3.9.5. (No changes).

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 10 Sep 2014 16:20:53 -0500

vusb-analyzer (1.1-5) unstable; urgency=medium

  * QA upload.
  * Build-depend on dh-python

 -- Matthias Klose <doko@debian.org>  Mon, 14 Jul 2014 20:06:20 +0200

vusb-analyzer (1.1-4) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 16:46:32 +0000

vusb-analyzer (1.1-3) unstable; urgency=low

  * QA upload.
  * Add a patch to fix import error if python-gnome2 is not installed (closes:
    #612336).
  * Add a patch to fix timestamp parsing in non-C locales (closes: #612334).
    Thanks to Patryk Ściborek for the bug report.
  * Move python-psyco from Depends to Recommends (closes: #612335). Thanks to
    Patryk Ściborek for the bug report.
  * Drop libgnomecanvas2-0 from Recommends.
  * Add python-support to Build-Depends; add ${python:Depends} to Depends.
  * Add watch file.
  * Make /usr/bin/vusb-analyzer a symlink to the actual script. Make its
    shebeng #!/usr/bin/python.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 07 Feb 2011 23:36:16 +0100

vusb-analyzer (1.1-2) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Updating standards version to 3.9.0.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Updating year in copyright file.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Jan 2011 21:40:51 +0100

vusb-analyzer (1.1-1) unstable; urgency=low

  * Adding maintainer homepage field in control.
  * Adding README.source.
  * Merging upstream version 1.1.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Dec 2009 16:48:36 +0100

vusb-analyzer (1.0-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 25 Aug 2009 11:50:34 +0200
