=== debian/control ===
Source: vusb-analyzer
Section: contrib/utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11), dh-python, python
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: http://vusb-analyzer.sourceforge.net/

Package: vusb-analyzer
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2
Recommends: python-psyco
Description: tool for visualizing logs of USB packets
 The Virtual USB Analyzer is a tool for visualizing logs of USB packets, from
 hardware or software USB sniffer tools.
 .
 Currently, it supports two log formats (but it's designed to be easily
 extensible):
 .
  * Logged USB traffic from debug builds of VMware Fusion, Workstation, or
    Player.
  * XML logs from the Ellisys USB Explorer 200, a hardware USB 2.0 analyzer.
