=== debian/watch ===
version=3
http://sf.net/vusb-analyzer/vusb-analyzer-([0-9.]+)\.tar\.gz
